Support » Plugin: WP Responsive Menu » erro wp-content/plugins/wp-responsive-menu/inc/wprmclass.php on line 6

Viewing 7 replies - 1 through 7 (of 7 total)
  • Following… I am having the same issue.

    Plugin Author Magnigenie

    (@magnigenie)

    Hello Guys,

    Can you please confirm me your PHP Version?

    I am unsure. Can you tell me where I would find that info? I am using HostMonster. I did find my php configuration page.

    Hey, we have this error with PHP Version 5.3.26.
    With PHP Version 5.6.11 it is working now fine.

    Plugin Author Magnigenie

    (@magnigenie)

    We are going to release an update which will inform you about the php version.

    Is there a way to make this update with php version 5.3?

    I just crashed a client’s site with this update, but found this recommendation which worked perfectly:

    If you using php 5.3 or older version then you can go to plugins\wp-responsive-menu\inc\wprmclass.php file. Reach on line no 6, replace this line :- public $translatables = [ ‘search_box_text’, ‘bar_title’ ];

    with

    public $translatables = array( ‘search_box_text’, ‘bar_title’ );

Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘erro wp-content/plugins/wp-responsive-menu/inc/wprmclass.php on line 6’ is closed to new replies.